**`SUDHA PARIMI`[NAME]** -NL- E-Mail: **`sudhaparimi@yahoo.com`[EMAILS_EMAIL]** -NL- LinkedIn : https://www.linkedin.com/in/sudha-parimi-15b00b141/ -NL- Mobile:**`07475720772`[PHONES_PHONE]** -NL- **`Summary`[SUMMARY_HEADING]** -NL-  I am an experienced ISTQB qualified QA Tester with five plus years of experience and a -NL- proven history of working with native mobile applications as well as web technology platforms -NL-  Exceptionally strong exploratory and manual testing skills -NL-  Extensive knowledge in using automation tools namely Selenium WebDriver and Java -NL-  Knowledge in BDD approach using Cucumber-JVM -NL-  Experience in Linux administration & Shell Scripting -NL-  Experience in MySQL Database administration, setup and checking data using SQL queries -NL-  Experience with Agile (Scrum) methodologies -NL-  Effectively communicate with business and technical stakeholders -NL-  Good interpersonal written and verbal communication skills, a good team player and can also -NL- work independently -NL-  Excellent planning, prioritisation, problem solving and organisational skills -NL-  Self-motivated to learn new skills and keep up to date with the changing technology -NL- **` Education and Certifications`[EDUCATION_HEADING]** -NL-  Master of Business Administration (M.B.A) Specializing in **`IT Systems `[EDUCATION_COURSE]**(UK NARIC compliant) -NL-  ISTQB-BCS Certified -NL- **`Skills Summary`[SKILLS_HEADING]** -NL- Skills : Selenium WebDriver, Cucumber, Git, Jenkins -NL- Languages : SQL, Bash, Java -NL- Database : MySQL Server 5.6 and 5.7, Maria DB, MySQL Galera Cluster -NL- Web technologies : Apache2, Nginx (web and load balancing) -NL- Operating systems : Windows, Linux, OSX -NL- Tools : JIRA, JIRA (zephyr), Test Rail -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`QA Analyst`[EMPLOYER_ROLE]** -NL- **`BSG Wireless Ltd.`[EMPLOYER_COMPANY_NAME]**, -NL- Aug 17 to Jul 18 -NL- Roles & Responsibilities: -NL-  Design of functional test plan for each sprint so that it aligns with the agile methodology -NL-  Daily live testing of current production mobile application -NL-  Verifying and validating data uploads and providing overall testing status and report to -NL- management -NL-  Testing applications on different mobile Handsets i.e. on different OS’s both on Android and -NL- iOS -NL-  Design and execute test scenarios and test cases -NL-  Identifying test scripts suitable for automation and preparing the test cases for conducting -NL- front end testing using Selenium web driver and Java -NL-  Manual testing of mobile applications both in Android and iOS, with extensive test coverage -NL- across various devices, operation systems & network speeds -NL-  Preparation of customised defect and test execution reports -NL- **`Test Analyst`[EMPLOYER_ROLE]** -NL- **`Nikhil Enterprises`[EMPLOYER_COMPANY_NAME]** -NL- Aug 15 to Jul 17 -NL- Roles & Responsibilities: -NL-  Analysed the user stories and translated them to test scenarios/test cases following -NL- agile/scrum process -NL-  Created acceptance test cases for every acceptance criteria so that the story can be signed -NL- off with quality -NL-  Involved in all sprint ceremonies namely sprint planning, sprint review and retrospective -NL- meetings as well as the daily scrum meeting -NL-  Maintained Automated test scripts using Selenium Webdriver -NL- **`Junior Test Analyst`[EMPLOYER_ROLE]** -NL- **`Creative Collage Ltd.`[EMPLOYER_COMPANY_NAME]**, -NL- Jun 13 to Jul 15 -NL-  Reviewing requirement documents and user stories -NL-  Writing test scenarios and reviewing with test leads -NL-  Creating test cases in line with the evolving business requirements -NL-  Planning, prioritizing and executing test cases -NL-  Learnt new technologies whilst attending technical and non-technical courses -NL- **`Junior Test Analyst`[EMPLOYER_ROLE]** -NL- **`JAYAM Solutions Pvt Ltd.`[EMPLOYER_COMPANY_NAME]**, -NL- May 11 to Apr 13 -NL- Key skills: -NL-  Reviewing requirement documents and user stories -NL-  Writing test scenarios and reviewing with test leads -NL-  Creating test cases in line with the evolving business requirements -NL-  Planning, prioritizing and executing test cases -NL-  Identifying the defects and tracking them -NL-  Assisting with problem resolution and retest (as required) -NL-  Involved in functional, integration and regression testing of leave management and -NL- attendance management modules -NL- 